[General]
Name=360Skinhelper
NameCN=换肤
Author=360
Comments=快捷的360安全浏览器换肤工具
ModuleType=COM
Type=TOOLBAR_BUTTON
Icon=skinhelper.ico
FileName=Skinhelper.dll
CLSID={63B12A01-AFAD-4877-8237-7865DE7FF08C}
StartAfterPageDone=
ShowButtonText=1
Version=1.0.0.6

[General_1]
Name=360Blankhelper
NameCN=360 Blankpage helper
Author=360
Comments=快捷的360安全浏览器换肤工具
ModuleType=COM
Type=TWGLOBAL
Icon=skinhelper.ico
FileName=Skinhelper.dll
CLSID={351312D7-8736-4E2D-80F3-FF201C158862}
StartAfterPageDone=
ShowButtonText=1
Version=1.0.0.6
